﻿body {
}


.mini-phone, .mini-mail, .mini-lock, .mini-company {
    background-image: url(/assets/graphics/mini-phone.png);
    background-repeat: no-repeat;
    background-position: 370px center;    
}
.mini-mail {
    background-image: url(/assets/graphics/mini-mail.png);
}
.industryImage {
    display: none; background-color:#f8f9f9; padding:4px;
}

.mini-lock {
    background-image: url(/assets/graphics/mini-lock.png);
}

.mini-company {
    background-image: url(/assets/graphics/mini-company.png);
}

h3 {
    background-color: #383838;
    color: #fff;
    padding: 4px;
    font-weight: 100; margin:0px;
    font-size: 1em;display:inline-block;
}

